* {
	margin: 0px;
	padding: 0;
	box-sizing: border-box;
	/*font-family: ;*/
}


#nav1 {
	list-style-type: none;
	margin-bottom: 150px;
}



#About {
	font-family: 'Rampart One', cursive;
	color: white;
	font-size: 60px;
}

#contact {
	color: black;
	text-decoration: none;
	font-size: 25px;
	margin-left: 25px;
	color: white;
}

a {
	color: white;
}

.text {
	margin-top: 20px;
}


.para {
	padding: 10px;
	margin-left: 30px;
	color: white;
	font-size: 20px;
}

.para3 {
	padding: 10px;
	margin-left: 30px;
	color: white;
	margin-bottom: 50px;
	font-size: 20px;
}

#jumbotron {
	width: 100%;
	margin-top: 10px;
	height: 100%;
	background-color: #2B241C;
	background: radial-gradient(
		circle,
		#484745 0%,
		#131210 100%
		);
}





#asd {
	color: white;
}

.slider {

	position: relative;
	top: 50px;
	bottom: 0;
	right: 0;
	left: 0px;
	width: 200px;
	height: 200px;
 	margin-bottom: 0px;

	-webkit-perspective: 600px;
	        perspective: 600px;
		}
.slider * {
		-webkit-transition: all 1s cubic-bezier(0.5, -0.75, 0.2, 1.5);
		        transition: all 1s cubic-bezier(0.5, -0.75, 0.2, 1.5);
	}

	.container {
		width: inherit;
		height: inherit;
		-webkit-transform-style: preserve-3d;
		        transform-style: preserve-3d;
		-webkit-transform: rotateY(0deg) rotateX(0deg);
		        transform: rotateY(0deg) rotateX(0deg);
	}

		.slide, .slide:after, .slide:before {
			display: block;
			width: inherit;
			height: inherit;
			background: url('https://cdn.dribbble.com/users/5031/screenshots/7008431/dribbble.png');
			position: absolute;
			-webkit-transform-style: preserve-3d;
			        transform-style: preserve-3d;
			background-size: cover;
			background-position: center;
		}

		.slide.x {
		  -webkit-transform: rotateY(90deg);
		          transform: rotateY(90deg);
		} 

			.slide.x:after {
				content: '';
				background-image: url('./1.jpg');
				-webkit-transform: translateZ(100px) rotateZ(-90deg);
				        transform: translateZ(100px) rotateZ(-90deg);
			}

			.slide.x:before {
				content: '';
				background-image: url('./2.jpg');
				-webkit-transform: translateZ(-100px) rotateZ(-90deg);
				        transform: translateZ(-100px) rotateZ(-90deg);
			}

		.slide.y {
		  -webkit-transform: rotateX(90deg);
		          transform: rotateX(90deg);
		} 

			.slide.y:after {
				content: '';
				background-image: url('./3.jpg');
				-webkit-transform: translateZ(100px) scale(-1);
				        transform: translateZ(100px) scale(-1);
			}

			.slide.y:before {
				content: '';
				background-image: url('./4.jpg');
				-webkit-transform: translateZ(-100px);
				        transform: translateZ(-100px);
			}

		.slide.z {
		  -webkit-transform: rotateX(0);
		          transform: rotateX(0);
		} 

			.slide.z:after {
				content: '';
				background-image: url('./5.jpg');
				-webkit-transform: translateZ(100px);
				        transform: translateZ(100px);
			}

			.slide.z:before {
				content: '';
				background-image: url('./6.jpg');
				-webkit-transform: translateZ(-100px);
				        transform: translateZ(-100px);
			}


		.container {
			-webkit-animation: rotate 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
			animation: rotate 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
		}

		@-webkit-keyframes rotate {
			0%, 10% {-webkit-transform: rotateY(0deg) rotateX(0deg);transform: rotateY(0deg) rotateX(0deg);}
			15%, 20% {-webkit-transform: rotateY(180deg) rotateX(0deg);transform: rotateY(180deg) rotateX(0deg);}
			25%, 35% {-webkit-transform: rotateY(180deg) rotateX(270deg);transform: rotateY(180deg) rotateX(270deg);}
			40%, 50% {-webkit-transform: rotateY(180deg) rotateX(90deg);transform: rotateY(180deg) rotateX(90deg);}
			55%, 65% {-webkit-transform: rotateY(-90deg) rotateX(90deg);transform: rotateY(-90deg) rotateX(90deg);}
			70%, 80% {-webkit-transform: rotateY(90deg) rotateX(90deg);transform: rotateY(90deg) rotateX(90deg);}
			90%, 95% {-webkit-transform: rotateY(0deg) rotateX(90deg);transform: rotateY(0deg) rotateX(90deg);}
		}

		@keyframes rotate {
			0%, 10% {-webkit-transform: rotateY(0deg) rotateX(0deg);transform: rotateY(0deg) rotateX(0deg);}
			15%, 20% {-webkit-transform: rotateY(180deg) rotateX(0deg);transform: rotateY(180deg) rotateX(0deg);}
			25%, 35% {-webkit-transform: rotateY(180deg) rotateX(270deg);transform: rotateY(180deg) rotateX(270deg);}
			40%, 50% {-webkit-transform: rotateY(180deg) rotateX(90deg);transform: rotateY(180deg) rotateX(90deg);}
			55%, 65% {-webkit-transform: rotateY(-90deg) rotateX(90deg);transform: rotateY(-90deg) rotateX(90deg);}
			70%, 80% {-webkit-transform: rotateY(90deg) rotateX(90deg);transform: rotateY(90deg) rotateX(90deg);}
			90%, 95% {-webkit-transform: rotateY(0deg) rotateX(90deg);transform: rotateY(0deg) rotateX(90deg);}
		}


.shadow {
	display: block;
	width: 200px;
	height: 200px;
	background: rgba(0,0,0,0.75);
	position: absolute;
	top: 60%;
	-webkit-transform: rotateX(90deg);
	        transform: rotateX(90deg);
	z-index: -1;
	-webkit-filter: blur(20px);
	filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="20" /></filter></svg>#filter');
	-webkit-filter: blur(20px);
	        filter: blur(20px);
	left: 0;
	right: 0;
	margin: auto;
	-webkit-animation: rotateShadow 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
	animation: rotateShadow 15s infinite cubic-bezier(1, -0.75, 0.5, 1.2);
}

	@-webkit-keyframes rotateShadow {
		0%, 10% {-webkit-transform: rotateY(0deg) rotateX(90deg);}	
		15%, 20% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
		20.1%, 20.9% {-webkit-transform: rotateY(180deg) rotateX(90deg) translatez(5px);}
		25%, 35% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
		35.1%, 35.9% {-webkit-transform: rotateY(180deg) rotateX(90deg) translatez(-5px);}
		40%, 50% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
		55%, 65% {-webkit-transform: rotateY(0deg) rotateX(90deg);}
		70%, 80% {-webkit-transform: rotateY(180deg) rotateX(90deg);}
		90%, 99% {-webkit-transform: rotateY(90deg) rotateX(90deg);}
		99.1%, 99.9% {-webkit-transform: rotateY(90deg) rotateX(90deg) translatez(-5px);}
	}